
/* phone */
body { background-color: #62d1ed; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_1 p:last-child { margin-bottom: 0; }
#wb_element_instance3_1 { opacity: 1; left: 0px; top: 20px; z-index: 127; width: 360px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance4_1 .btn-collapser { display: inline-block; background-color: #faf0e3; border-color: #01000a; }
#wb_element_instance4_1 .btn-collapser > .icon-bar { background-color: #01000a; }
#wb_element_instance4_1 .btn-collapser:hover { background-color: transparent; border-color: #faf0e3; }
#wb_element_instance4_1 .btn-collapser:hover > .icon-bar { background-color: #faf0e3; }
#wb_element_instance4_1 { left: 110px; top: 160px; z-index: 343; width: 150px; height: 40px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance4_1 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance4_1 > ul { display: none; }
#wb_element_instance4_1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance4_1.collapse-expanded > ul > li { display: block; }
#wb_element_instance4_1.collapse-expanded li > ul { position: static; }
#wb_element_instance4_1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance4_1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance4_1 ul, #wb_element_instance4_1-det ul { border: 2px none #5042ba; }
#wb_element_instance4_1, #wb_element_instance4_1 ul, #wb_element_instance4_1-det ul { text-align: center; }
#wb_element_instance4_1 ul ul, #wb_element_instance4_1-det ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance4_1 li, #wb_element_instance4_1-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance4_1 li a, #wb_element_instance4_1-det li a { padding: 3px 0px 3px 0px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #01000a; line-height: 17px; background: #faf0e3 none repeat scroll left top; }
#wb_element_instance4_1 li.over > a, #wb_element_instance4_1 li:focus > a, #wb_element_instance4_1-det li.over > a, #wb_element_instance4_1-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #faf0e3; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance4_1 li.active > a, #wb_element_instance4_1-det li.active > a { border: 0px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #fcf8f4; line-height: 17px; background: #010008 none repeat scroll left top; }
#wb_element_instance4_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5_1 .btn-collapser { display: inline-block; background-color: #faf0e3; border-color: #050505; }
#wb_element_instance5_1 .btn-collapser > .icon-bar { background-color: #050505; }
#wb_element_instance5_1 .btn-collapser:hover { background-color: #010005; border-color: #f7f7fa; }
#wb_element_instance5_1 .btn-collapser:hover > .icon-bar { background-color: #f7f7fa; }
#wb_element_instance5_1 { left: 260px; top: 0px; z-index: 364; width: 75px; height: 40px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_1 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance5_1 > ul { display: none; }
#wb_element_instance5_1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5_1.collapse-expanded > ul > li { display: block; }
#wb_element_instance5_1.collapse-expanded li > ul { position: static; }
#wb_element_instance5_1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5_1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5_1 ul, #wb_element_instance5_1-det ul { border: 2px none #000000; }
#wb_element_instance5_1, #wb_element_instance5_1 ul, #wb_element_instance5_1-det ul { text-align: right; }
#wb_element_instance5_1 ul ul, #wb_element_instance5_1-det ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance5_1 li, #wb_element_instance5_1-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance5_1 li a, #wb_element_instance5_1-det li a { padding: 10px 10px 10px 10px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #050505; line-height: 17px; background: #faf0e3 none repeat scroll center top; }
#wb_element_instance5_1 li.over > a, #wb_element_instance5_1 li:focus > a, #wb_element_instance5_1-det li.over > a, #wb_element_instance5_1-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #f7f7fa; line-height: 17px; background: #010005 none repeat scroll center top; }
#wb_element_instance5_1 li.active > a, #wb_element_instance5_1-det li.active > a { border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #ffdeb5; line-height: 17px; background: #5042ba none repeat scroll center top; }
#wb_element_instance5_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; left: 0px; top: 120px; z-index: 124; width: 360px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance2_1 { opacity: 1; box-sizing: border-box; left: 0px; top: 0px; width: 100%; height: 100%; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance2_1 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance2_1 .wb-picture-overflow { overflow: hidden; width: 100%; height: 100%; position: relative; }
#wb_element_instance2_1 .wb-picture-overflow img { position: absolute; left: 0%; top: 0%; width: 100%; height: 100%; }
#wb_element_instance1_1 { width: 360px; height: 201px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll center top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_1 { left: 80px; top: 626px; z-index: 67; width: 180px; height: 110px; max-width: 100%; }
#wb_element_instance8_1 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance8_1 .wb_button { margin: 0; width: 100%; height: 100%; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 19px; text-align: center; line-height: 27px; letter-spacing: 0px; text-decoration: none; border: 3px solid #5042ba; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #62d1ed; min-width: 20px; min-height: 20px; }
#wb_element_instance8_1 .wb_button > span { color: #5042ba; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_1 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance8_1 .wb_button:hover > span { color: #5042ba; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_1 .wb_button:hover { background-color: #ffdeb5; }
#wb_element_instance8_1 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance8_1 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_1 .wb_button:active { background-color: #ffdeb5; }
#wb_element_instance8_1 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance9_1 p:last-child { margin-bottom: 0; }
#wb_element_instance9_1 { opacity: 1; left: 0px; top: 20px; z-index: 74; width: 360px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_1 p:last-child { margin-bottom: 0; }
#wb_element_instance10_1 { opacity: 1; left: 5px; top: 542.00001525879px; z-index: 104; width: 355px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance11_1 p:last-child { margin-bottom: 0; }
#wb_element_instance11_1 { opacity: 1; left: 5px; top: 255px; z-index: 131; width: 360px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance12_1 p:last-child { margin-bottom: 0; }
#wb_element_instance12_1 { opacity: 1; left: 30px; top: 70px; z-index: 84; width: 310px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance13_1 p:last-child { margin-bottom: 0; }
#wb_element_instance13_1 { opacity: 1; left: 70px; top: 770px; z-index: 70; width: 220px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance14_1 { opacity: 1; box-sizing: border-box; left: 3px; top: 756.00001525879px; z-index: 63; width: 360px; height: 180px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance14_1 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance14_1 img { width: 100%; height: auto; }
#wb_element_instance7_1 { width: 360px; height: 1024px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance7_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffdeb5 none repeat scroll center top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_1 p:last-child { margin-bottom: 0; }
#wb_element_instance16_1 { opacity: 1; left: 40px; top: 10px; z-index: 90; width: 170px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance17_1 .btn-collapser { display: inline-block; background-color: #ffdeb5; border-color: #080800; }
#wb_element_instance17_1 .btn-collapser > .icon-bar { background-color: #080800; }
#wb_element_instance17_1 .btn-collapser:hover { background-color: #62d1ed; border-color: #faf0e3; }
#wb_element_instance17_1 .btn-collapser:hover > .icon-bar { background-color: #faf0e3; }
#wb_element_instance17_1 { left: 180px; top: 0px; z-index: 303; width: 150px; height: 30px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance17_1 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance17_1 > ul { display: none; }
#wb_element_instance17_1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance17_1.collapse-expanded > ul > li { display: block; }
#wb_element_instance17_1.collapse-expanded li > ul { position: static; }
#wb_element_instance17_1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance17_1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance17_1 ul, #wb_element_instance17_1-det ul { border: 2px solid #5042ba; }
#wb_element_instance17_1, #wb_element_instance17_1 ul, #wb_element_instance17_1-det ul { text-align: center; }
#wb_element_instance17_1 ul ul, #wb_element_instance17_1-det ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance17_1 li, #wb_element_instance17_1-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance17_1 li a, #wb_element_instance17_1-det li a { padding: 0px 5px 0px 5px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #080800; line-height: 17px; background: #ffdeb5 none repeat scroll left top; }
#wb_element_instance17_1 li.over > a, #wb_element_instance17_1 li:focus > a, #wb_element_instance17_1-det li.over > a, #wb_element_instance17_1-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #faf0e3; line-height: 17px; background: #62d1ed none repeat scroll left top; }
#wb_element_instance17_1 li.active > a, #wb_element_instance17_1-det li.active > a { border: 0px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #fcf8f4; line-height: 17px; background: #010008 none repeat scroll left top; }
#wb_element_instance17_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15_1 { width: 360px; height: 38px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance15_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/f61dcebb458a79d30f1efbab66242a06.jpg") repeat scroll center bottom; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_1 { left: 165px; top: 39px; width: 450px; height: auto; }
	#wb_element_instance4_1 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance4_1 .btn-collapser { display: none; }
	#wb_element_instance4_1 > ul, #wb_element_instance4_1-det > ul { display: block; }
	#wb_element_instance4_1 { left: 10px; top: 179px; width: 750px; height: 50px; }
	#wb_element_instance5_1 ul { background: transparent none repeat scroll center top; }
	#wb_element_instance5_1 .btn-collapser { display: none; }
	#wb_element_instance5_1 > ul, #wb_element_instance5_1-det > ul { display: block; }
	#wb_element_instance5_1 { left: 470px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance6_1 { left: 0px; top: 130px; width: 760px; height: auto; }
	#wb_element_instance2_1 .wb-picture-overflow { overflow: hidden; position: relative; width: 100%; height: 100%; }
	#wb_element_instance2_1 .wb-picture-overflow img { position: absolute; left: 0%; top: 0%; width: 100%; height: 100%; }
	#wb_element_instance1_1 { width: 768px; height: 230px; }
	#wb_element_instance8_1 { left: 480px; top: 260px; width: 190px; height: 160px; }
	#wb_element_instance9_1 { left: 0px; top: 20px; width: 760px; height: auto; }
	#wb_element_instance10_1 { left: 13px; top: 484.00000762939px; width: 720px; height: auto; }
	#wb_element_instance11_1 { left: 13px; top: 227.00000762939px; width: 467px; height: auto; }
	#wb_element_instance12_1 { left: 20px; top: 70px; width: 720px; height: auto; }
	#wb_element_instance13_1 { left: 247.00001525879px; top: 572.00001525879px; width: 308px; height: auto; }
	#wb_element_instance14_1 { left: 185.00001525879px; top: 572.00001525879px; width: 450px; height: 150px; }
	#wb_element_instance7_1 { width: 768px; height: 940px; }
	#wb_element_instance16_1 { left: 30px; top: 30px; width: 247px; height: auto; }
	#wb_element_instance17_1 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance17_1 .btn-collapser { display: none; }
	#wb_element_instance17_1 > ul, #wb_element_instance17_1-det > ul { display: block; }
	#wb_element_instance17_1 { left: 0px; top: 10px; width: 760px; height: 50px; }
	#wb_element_instance15_1 { width: 768px; height: 100px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_1 { left: 207px; top: 10px; width: 510px; height: auto; }
	#wb_element_instance4_1 { left: 0px; top: 229px; width: 990px; height: 40px; }
	#wb_element_instance5_1 { left: 700px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance6_1 { left: 180px; top: 160px; width: 615px; height: auto; }
	#wb_element_instance2_1 .wb-picture-overflow { overflow: hidden; position: relative; width: 100%; height: 100%; }
	#wb_element_instance2_1 .wb-picture-overflow img { position: absolute; left: 0%; top: 0%; width: 100%; height: 100%; }
	#wb_element_instance1_1 { width: 992px; height: 269px; }
	#wb_element_instance8_1 { left: 720px; top: 290px; width: 190px; height: 160px; }
	#wb_element_instance9_1 { left: 200px; top: 60px; width: 560px; height: auto; }
	#wb_element_instance10_1 { left: 50px; top: 629px; width: 880px; height: auto; }
	#wb_element_instance11_1 { left: 50px; top: 312px; width: 590px; height: auto; }
	#wb_element_instance12_1 { left: 50px; top: 120px; width: 910px; height: auto; }
	#wb_element_instance13_1 { left: 310px; top: 760px; width: 420px; height: auto; }
	#wb_element_instance14_1 { left: 270px; top: 700px; width: 490px; height: 210px; }
	#wb_element_instance7_1 { width: 992px; height: 940px; }
	#wb_element_instance16_1 { left: 20px; top: 30px; width: 250px; height: auto; }
	#wb_element_instance17_1 { left: 0px; top: 0px; width: 990px; height: 24px; }
	#wb_element_instance15_1 { width: 992px; height: 100px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_1 { left: 10px; top: 10px; width: 630px; height: auto; }
	#wb_element_instance4_1 { left: 20px; top: 230px; width: 1170px; height: 30px; }
	#wb_element_instance5_1 { left: 900px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance6_1 { left: 220px; top: 150px; width: 780px; height: auto; }
	#wb_element_instance2_1 .wb-picture-overflow { overflow: hidden; position: relative; width: 100%; height: 100%; }
	#wb_element_instance2_1 .wb-picture-overflow img { position: absolute; left: 0%; top: 0%; width: 100%; height: 100%; }
	#wb_element_instance1_1 { width: 1200px; height: 270px; }
	#wb_element_instance8_1 { left: 900px; top: 260px; width: 190px; height: 160px; }
	#wb_element_instance9_1 { left: 270px; top: 40px; width: 610px; height: auto; }
	#wb_element_instance10_1 { left: 140px; top: 615px; width: 687px; height: auto; }
	#wb_element_instance11_1 { left: 146px; top: 330px; width: 681px; height: auto; }
	#wb_element_instance12_1 { left: 140px; top: 103px; width: 687px; height: auto; }
	#wb_element_instance13_1 { left: 261px; top: 748px; width: 500px; height: auto; }
	#wb_element_instance14_1 { left: 248px; top: 721px; width: 538px; height: 210px; }
	#wb_element_instance7_1 { width: 1200px; height: 940px; }
	#wb_element_instance16_1 { left: 6px; top: 7px; width: 170px; height: auto; }
	#wb_element_instance17_1 { left: 232px; top: 6px; width: 968px; height: 24px; }
	#wb_element_instance15_1 { width: 1200px; height: 80px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance4_1 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance5_1 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance17_1 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
